*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  outline: none !important;
}
html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  padding-top: 70px;
}
body {
  font-family: 'Lato', Calibri, Arial, sans-serif;
  background: #efefef;
  font-weight: 300;
  font-size: 15px;
  color: #333;
  height: 100%;
  margin: 0;
  padding: 0;
}
a {
  outline: 0 !important;
  text-decoration: none;
  color: #0BA8E5;
}
p {
  margin: 0 0 10px;
}
/*font*/
h1, .h1 {
  /* font-family: inherit; */
  /* font-weight: 500; */
  /* line-height: 1.1; */
  /* color: inherit; */
  /* margin-top: 20px; */
  /* margin-bottom: 10px; */
  font-size: 36px;
}
h4, .h4, h5, .h5, h6, .h6 {
  margin-top: 5px;
  margin-bottom: 5px;
}
h4, .h4 {
  font-size: 18px;
}
img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.no-padding {
  padding: 0 !important;
}
.f-right {
  float: right !important;
}
.f-left {
  float: left !important;
}
.shared-fb {
  background: #3c5a98;
  padding: 6px 10px;
  float: right!important;
  border-left: 0;
  color: #fff;
}
.shared-ig {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  padding: 6px 10px;
  float: right!important;
  border-left: 0;
  color: #fff;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.d-flex {
  display: flex;
}
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical>.btn-group:before, .btn-group-vertical>.btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
  content: " ";
  display: table;
  clear: both;
}
[class*="col-"] {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  }
  .login-menu {
    width: 40px;
    height: 50px;
    float: right;
    display: flex;
    align-items: center;
    padding: 0 5px;
    margin: 0 5px;
  }
  .login-menu a {
    border-radius: 20px;
    overflow: hidden;
  }

  .col-x-1, .col-x-2, .col-x-3, .col-x-4, .col-x-5, .col-x-6, .col-x-7, .col-x-8, .col-x-9, .col-x-10, .col-x-11, .col-x-12 {
    float: left;
  }
  .col-x-12 {
    width: 100%;
  }
  .col-x-11 {
    width: 91.66666667%;
  }
  .col-x-10 {
    width: 83.33333333%;
  }
  .col-x-9 {
    width: 75%;
  }
  .col-x-8 {
    width: 66.66666667%;
  }
  .col-x-7 {
    width: 58.33333333%;
  }
  .col-x-6 {
    width: 50%;
  }
  .col-x-5 {
    width: 41.66666667%;
  }
  .col-x-4 {
    width: 33.33333333%;
  }
  .col-x-3 {
    width: 25%;
  }
  .col-x-2 {
    width: 16.66666667%;
  }
  .col-x-1 {
    width: 8.33333333%;
  }
@media (min-width: 310px) {
  .col-12 {width: 100%;}
  .col-11 {width: 91.66666667%;}
  .col-10 {width: 83.33333333%;}
  .col-9 {width: 75%;}
  .col-8 {width: 66.66666667%;}
  .col-7 {width: 58.33333333%;}
  .col-6 {width: 50%;}
  .col-5 {width: 41.66666667%;}
  .col-4 {width: 33.33333333%;}
  .col-3 {width: 25%;}
  .col-2 {width: 16.66666667%;}
  .col-1 {width: 8.33333333%;}
}
@media (max-width: 310px){
	article .mais-info > a.bt_email {
	  display: none;
	}
}
@media (max-width: 370px) {
  .hidden-370 {
    display: none !important;
  }
}
@media (max-width: 415px){
	article .mais-info > a.bt_whatsapp {
	  display: none;
	}
}
@media (max-width: 440px) {
  .hidden-440 {
    display: none !important;
  }
  article .mais-info > a:last-child {
  display: none;
}
}
@media (max-width: 505px){
	article .mais-info > a.bt_website {
	  display: none;
	}
}
@media (max-width: 570px){
	article .mais-info > a.bt_map {
	  display: none;
	}
}
@media (max-width: 767px) {
  #corpo .container > .row {
  display: flex;
  flex-direction: column;
  }
  #corpo .container > .row > aside {
  order: 3;
  padding-top: 20px;
  }

  #corpo .container > .row > section {
  order: 2;
  }
  .col-hide, .hidden-x {display: none !important;}
  .conteudo-poster{
  width: 50%;
  float: left;
  }
  .thumbnail, .pesquisa_info {
  width: 100%;
  }
}
@media (min-width: 768px) {
  [class*="col-s"] {
  float: left;
  }
  .col-s-12 {width: 100%;}
  .col-s-11 {width: 91.66666667%;}
  .col-s-10 {width: 83.33333333%;}
  .col-s-9 {width: 75%;}
  .col-s-8 {width: 66.66666667%;}
  .col-s-7 {width: 58.33333333%;}
  .col-s-6 {width: 50%;}
  .col-s-5 {width: 41.66666667%;}
  .col-s-4 {width: 33.33333333%;}
  .col-s-3 {width: 25%;}
  .col-s-2 {width: 16.66666667%;}
  .col-s-1 {width: 8.33333333%;}
}
@media (max-width: 991px) {
  .hidden-s {
  display: none!important;
  }
}
@media (min-width: 992px) {
  .container {
  width: 970px;
  }
  [class*="col-m"] {
  float: left;
  }
  .col-m-12 {width: 100%;}
  .col-m-11 {width: 91.66666667%;}
  .col-m-10 {width: 83.33333333%;}
  .col-m-9 {width: 75%;}
  .col-m-8 {width: 66.66666667%;}
  .col-m-7 {width: 58.33333333%;}
  .col-m-6 {width: 50%;}
  .col-m-5 {width: 41.66666667%;}
  .col-m-4 {width: 33.33333333%;}
  .col-m-3 {width: 25%;}
  .col-m-2 {width: 16.66666667%;}
  .col-m-1 {width: 8.33333333%;}
}
@media (min-width: 1200px) {
  .container {
  width: 1170px;
  }
  [class*="col-l"] {
  float: left;
  }
  .col-l-12 {width: 100%;}
  .col-l-11 {width: 91.66666667%;}
  .col-l-10 {width: 83.33333333%;}
  .col-l-9 {width: 75%;}
  .col-l-8 {width: 66.66666667%;}
  .col-l-7 {width: 58.33333333%;}
  .col-l-6 {width: 50%;}
  .col-l-5 {width: 41.66666667%;}
  .col-l-4 {width: 33.33333333%;}
  .col-l-3 {width: 25%;}
  .col-l-2 {width: 16.66666667%;}
  .col-l-1 {width: 8.33333333%;}
  .col-l-hide {display: none !important;}
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 2px;
}
.btn-success {
  background-color: #0BA8E5;
  color: #fff !important;
  border-color: #0BA8E5;
  border-bottom-color: #076E94;
  box-shadow: inset 0 -3px 0 #076E94;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
  background-color: #1cbbaf;
  border-color: #1cbbaf;
  border-bottom-color: #0BA8E5;
  box-shadow: inset 0 -3px 0 #0BA8E5;
}
nav.navbar {
  position: fixed;
  top:0;
  right: 0;
  left: 0;
  z-index: 1030;
  -webkit-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  min-height: 70px;
  border-radius: 0;
  margin-bottom: 0;
  background-color: #ebf2e8;
  border: 0;
  box-shadow: inset 0 -3px 0px #076E94;
  z-index: 99999;
}
.logo {
  display: flex;
  text-align: center;
}
.logo a {
  float: left;
  height: auto;
  padding: 9px 15px;
  font-size: 18px;
  line-height: 20px;
  margin: auto;
}
.logo img {
  vertical-align: middle;
  max-width: 200px;
  height: 50px;
  border: 0;
  display: block;
}
.pesquisa {
  margin: 9.5px 0;
  border-radius: 3px;
  float: left;
}

.pesquisa form {
  position: relative;
  display: block;
  width: 100%;
  border-radius: 2px;
  overflow: hidden;
  margin: 0;
}

.pesquisa form input {
  width: 100%;
  border: 0;
  border-radius: 2px;
  font-size: 15px;
  color: #fff;
  line-height: 40px;
  padding: 4px 48px 4px 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 40px;
  display: block;
  background: #076E94;
}

.pesquisa form button {
  right: 0;
  position: absolute;
  top: 0;
  overflow: visible;
  padding: 0;
  background:  	#ff7f50;
  border: none;
  width: 48px;
  height: 48px;
  cursor: pointer;
  margin: 0;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.pesquisa form button:hover {
  background: #076E94;
}
.pesquisa form input::placeholder {
  color: #fff;
}
nav .menu {
  float: left;
}
ul#menu, .navbar-nav {
  display: none;
  margin: 0;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
#homePesquisa #menu-secundario {
    display: flex;
    float: right;
    align-items: center;
}
#menu-mobile {
  width: 100%;
}
#menu-mobile > li{
  padding: 0 15px;
}
#menu-mobile > li, #menu-mobile > li > a {
  width: 100%;
  display: block;
}
#menu-mobile ul {
    height: 300px;
    overflow: scroll;
    margin: 15px 0;
}
#menu-mobile a {
    margin: 5px 0;
    font-size: 18px;
    font-weight: 600;
}
nav .li-menu {
  float: left;
  position: relative;
  /* display: block; */
  /* line-height: 67px; */
}

nav .a-menu, nav .menu-item > a {
  position: relative;
  display: inline-table;
  padding: 0 15px;
  font-weight: 600;
  font-size: 14px;
  font-family: Arial;
  height: 67px;
  line-height: 67px;
}
.user img {
  width: 40px;
  border-radius: 3px;
}

nav .a-menu.user {
  align-items: center;
  display: flex;
}
nav .li-menu:hover, nav .menu-item:hover, .body .current-menu-item.menu-item, header .current-menu-item.menu-item {
  background: #076E94;
}
.navbar-toggle {
  width: 48px;
  height: 48px;
  margin: 5px;
  background-color: #076E94;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  cursor: pointer;
  position: fixed;
  top: 5px;
  padding: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  font-size: 16px;
  color: #fff;
  z-index: 10;
  transition: all 0.3s ease-in-out;
}
.navbar-toggle.left {
  left: 5px;
}
.navbar-toggle.right{
  right: 5px;
}
.categorias-header {
  box-shadow: inset 0 -3px 0 #076E94;
  background: #076E94;
  /* min-height: 100px; */
  margin: auto;
}
.categorias-header, .categorias-header > .container {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
}
.full-width .categorias-header, .full-width  .categorias-header > .container {
  background: #076E94;
}
.breadcrumb-arrow {
  display: flex;
  overflow: hidden;
  padding: 0;
  line-height: 36px;
  list-style: none;
  float: left;
}
.breadcrumb-arrow a:first-child {
  border-radius: 4px 0 0 4px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px
}
.breadcrumb-arrow a:last-child {
  padding-right: 15px;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0;
  border-radius: 0 4px 4px 0;
}
.breadcrumb-arrow a:last-child::before, .breadcrumb-arrow a:last-child::after   {
  border: none;
}

.breadcrumb-arrow a, .breadcrumb-arrow span {
  display: inline-block;
  vertical-align: top
}
.breadcrumb-arrow a:not(:first-child) {
  /* margin-left: -5px; */
}
.breadcrumb-arrow a+a:before {
  padding: 0;
  content: ""
}
.breadcrumb-arrow span {
  padding: 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb-arrow a {
  height: 36px;
  padding: 0 10px 0 15px;
  line-height: 36px;
}
.breadcrumb-arrow  a:first-child {
  padding: 0 10px
}
.breadcrumb-arrow  a {
  position: relative;
  color: #fff;
  text-decoration: none;
  background-color: #0BA8E5;
  border: #0BA8E5;
}
.breadcrumb-arrow a:first-child {
  padding-left: 10px
}
.breadcrumb-arrow a:after, .breadcrumb-arrow a:before {
  position: absolute;
  top: -1px;
  width: 0;
  height: 0;
  content: '';
  border-top: 19px solid rgba(0, 0, 0, 0);
  border-bottom: 19px solid rgba(0, 0, 0, 0);
}
.breadcrumb-arrow a:before {
  right: -10px;
  z-index: 3;
  border-left-color: #0BA8E5;
  border-left-style: solid;
  border-left-width: 11px;
}
.breadcrumb-arrow  a:after {
  right: -11px;
  z-index: 2;
  border-left: 11px solid #137d75;
}
.breadcrumb-arrow a:focus, .breadcrumb-arrow a:hover {
  background-color: #137d75;
  border: #137d75;
}
.breadcrumb-arrow  a:focus::before, .breadcrumb-arrow  a:hover::before {
  border-left-color: #137d75;
}
.breadcrumb-arrow  a.active {
  background-color: #076E94;
  border: 1px solid #076E94;
  display: flex;
  overflow: hidden;
}

.breadcrumb-arrow a.active:after, .breadcrumb-arrow a.active::before {
  border-left-color: #4fc1e9;
}
.breadcrumb-arrow  span {
  color: #fff;
}

.lista-guia, .infoEmpresa, .blog {
  padding-top: 30px;
}
#conteudo header.titulo {
  display: table;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  color: #888;
  margin-bottom: 0;
  margin-top: 0;
  padding: 7px 15px;
}
article .comercio-titulo > a, article .descricao > p {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  float: none;
  display: block;
  margin: 0;
}
article .comercio-titulo > a > h3 {
  display: inline-block;
}
article.guiacomercial {
  position: relative;
  box-shadow: 4px 4px 0 #eee;
  margin-top: 15px;
  background: #fff;
  border-top: 2px solid #2e9e9d;
}
article.guiacomercial.ouro {
    border-top-color: gold;
}
article.guiacomercial .row {
  padding: 4px;
}
article.guiacomercial .img-empresa {
  align-items: center;
  display: flex;
}
article.guiacomercial .img-empresa > a {
  display: grid;
}
article .info-empresa {
  float: left;
  padding: 0px 10px;
}
article .mais-info {
  background: #fff;
  border-top: 1px dashed #ddd;
  /* margin-top: 5px; */
  padding: 0px !important;
}
article .mais-info > a {
  position: relative;
  float: left;
  height: 30px;
  font-size: 13px;
  border-left: 1px dashed #ddd;
  padding: 7px 10px;
}
article .mais-info > a:first-child {
  border-left: 0;
  background: none repeat scroll 0 0 #0BA8E5;
  color: #ffffff;
}
article .mais-info a > i {
  padding-right: 5px;
}
article .mais-info > div a > i {
  padding: 0;
}
.text-center {
  text-align: center;
}

article .mais-info .whatsapp_link_loop {
    background-color: rgb(66, 183, 42);
    color: white;
    font-weight: 700;}
/* Footer Categorias Informação */
.footer_categoria {
    margin-bottom: 30px;
    box-shadow: 3px 3px 0 0 #eee;
    background: #fff;
    border-top: 0;
    margin-top: 15px;
}

.card-cabecalho {
    color: #fff;
    padding: 16px 5px;
    margin: 0;
    background-color: #0BA8E5;
    box-shadow: inset 0 -3px 0 #076E94;
}

.card-corpo {
    position: relative;
    display: flex;
    padding: 15px 0;
}

/*blog */
.blog .resultado {
  padding-top: 30px;
  padding-left: 0;
  padding-right: 0;
}
.blog article img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.blog article img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  vertical-align: middle;
}

.blog article figure {
  height: 145px;
  overflow: hidden;
}

.blog article {
  background-color: #fff;
  margin-bottom: 30px;
}
#noticias.blog article {
    background-color: #efefef;
}
.blog article header {
  height: 100px;
  padding: 15px 20px;
}

.blog article header
 > h5 {
  margin: 5px 0;
  font: 500 13px/13px Century Gothic, arial, sans-serif;
  color: #999;
  text-transform: inherit;
}

.blog article header > h5 a {
  color: #999;
}

.blog article header h3 {
  margin: 0px;
  color: #076E94;
  max-height: 48px;
  overflow: hidden;
  font: 600 15px/15px Century Gothic, arial, sans-serif;
  text-transform: inherit;
}
/*Pagination */
.pagination {
  border-top: 1px solid #ddd;
  padding: 20px;
  overflow: hidden;
  text-align: center;
  list-style: none;
  margin: 0 -10px;
  /* width: 100%; */
}
.pagination li {
  display: inline-block;
}
.pagination .disabled {
  border-color: #ddd!important;
  background: #f5f5f5!important;
  color: #999!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  cursor: not-allowed;
  float: left;
}
.pagination .disabled i  {
  background: #f5f5f5!important;
  color: #999!important;
}
.pagination .page-numbers {
  display: block;
  color: #111;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: white;
  border-radius: 4px;
  font-weight: 600;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 700;
  font-size: 15px;
  margin: 0 5px;
  height: 30px;
  /* padding: 4px 12px; */
  border-radius: 3px;
  float: left;
  width: 30px;
  line-height: 30px;
}

.pagination .page-numbers:hover {
  background: #0BA8E5;
  color: #fff;
  -webkit-box-shadow: 0 0 5px #0BA8E5;
  box-shadow: 0 0 5px #0BA8E5;
  /* border-color: #0BA8E5; */
}

.pagination .current {
  background: #076E94;
  color: #fff;
  float: left;
}

.page-numbers:hover .fa-arrow-right, .page-numbers:hover .fa-arrow-left {
  color: #fff;
}
/*Widget*/
aside .widget {
  margin-bottom: 30px;
  box-shadow: 3px 3px 0 0 #eee;
  /* border: 1px solid #ddd; */
  background: #fff;
  border-top: 0;
}

aside .widget > header {
  color: #999;
  text-align: center;
}

aside .widget > header > h4 {
  color: #fff;
  font: 600 17px Century Gothic, arial, sans-serif;
  padding: 16px 5px;
  margin: 0;
  text-transform: uppercase;
  background-color: #0BA8E5;
  box-shadow: inset 0 -3px 0 #076E94;
}

aside .widget > div {
  padding: 10px 17px 15px;
}
aside .widget > div.wp-video {
    display: contents;
}
aside .widget .widget-content {
  padding: 10px 17px 15px;
}
aside .widget .widget-content ul {
  list-style: none;
  padding-left: 5px;
  text-align: left;
  padding-top: 10px;
}
aside .widget .widget-content ul li a {
  color: #428bca;
  display: block;
  margin-bottom: 5px;
}
aside .widget .widget-content .ratings li {
  margin-bottom: 10px;
}
aside .widget .widget-content .ratings li a {
  margin-bottom: 0px;
}
aside .widget .widget-content .ratings li img {
  width: 17px;
}

aside .anuncios {
  bottom: 0;
}
aside .anuncios .anuncio {
  margin-bottom: 20px;
  display: block;
}
.item-topviews {
    display: inline-block;
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.75);
    border-radius: 3px;
    overflow: hidden;
}

.item-topviews a {
    display: flex;
    align-items: center;
}
.thumbnail-topviews {
    width: 75px;
    height: 50px;
    overflow: hidden;
    float: left;
    align-items: center;
    display: flex;
}
.titulo-topviews {
    margin: 0 5px;
}
.allemail {
  background-image: none;
    border: 0;
    color: inherit;
    font: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    cursor: pointer;
    width: 100%;
    border-radius: 0.25rem;
    padding: 16px;
    background-color: #ea4c88;
    color: #eee;
    font-weight: 700;
    text-transform: uppercase;
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 10px;
    left: 10px;
    z-index: 1;
}
.tooltips {
    position: absolute;
    width: 200px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    z-index: 1;
    transition: opacity 0.3s;
    top: -5px;
    left: 125%;
}
.tooltips:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #555 transparent transparent;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control {
  border-radius: 2px;
  border: 1px solid #ddd;
  box-shadow: inset 0 -3px 0 #eeeeee;
}

/* Single GuiaComercial */
.singlepost > .post {
  margin-top: 40px;
}
.titulo-empresa {
  display: table;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  color: #888;
  margin-bottom: 0;
  margin-top: 0;
  padding: 10px 14px;
}
.titulo-empresa h2 {
  float: left;
  font: 600 20px Century Gothic, arial, sans-serif;
  margin: 0;
  text-transform: uppercase;
}
.dadosEmpresa {
  position: relative;
  display: table;
  width: 100%;
  margin-bottom: 16px;
  padding: 8px;
  color: #666;
  border-radius: 0 0 2px 2px;
  background: #e5e5e5;
  font-size: 14px;
}
.dadosEmpresa .imgEmpresa {
  float: left;
  width: 120px;
  height: 120px;
  margin-right: 10px;
  overflow: hidden;
}
.dadosEmpresa .imgEmpresa img {
  width: 100%;
}

.dadosEmpresa .dados {
  display: block;
  padding-left: 16px;
  list-style: none outside none;
  vertical-align: middle;
}
.dadosEmpresa .dados li {
  margin-top: 4px;
}
.dadosEmpresa .dados li a {
  text-decoration: underline;
}
.dadosEmpresa .dados li i {
  color: #0BA8E5;
  width: 14px;
}
.dadosEmpresa .share-wrapper {
  position: absolute;
  bottom: 0;
  right: 0;
}

.mapaEmpresa, .descricaoEmpresa, .adicionais, .horario, .galeria {
  padding: 10px 20px 20px;
  margin-bottom: 10px;
  border-radius: 2px;
  background: #fff;
}
.infoEmpresa h3 {
  font: 600 17px/17px Century Gothic, arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #888;
  margin-top: 20px;
}
.descricaoEmpresa .content, .mapaEmpresa .content, .adicionais .content, .horario .content {
  padding-left: 15px;
  margin: 10px 0;
  list-style: none;
}
.content ul {
  list-style: none;
}
.galeria a {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  height: 140px;
  overflow: hidden;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  padding: 0;
  background-size: cover;
  background-position: center;
}
.galeria a:hover {
  -webkit-filter: brightness(1.2);
  -moz-filter: brightness(1.2);
  filter: brightness(1.2);
}
/* Single Post */
#post-titulo {
  position: relative;
  width: 100%;
  background: #fff no-repeat center top;
  background-size: cover;
  text-align: center;
  overflow: hidden;
  height: 300px;
  align-items: center;
  display: flex;
}

#post-titulo .bg-post-titulo {
  position: absolute;
  width: 100%;
  height: 400px;
  background: #fff no-repeat center top;
  background-size: cover;
  text-align: center;
}

#post-titulo .bg-post-titulo-retina {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #0BA8E5 url(http://lagosul.com.br/wp-content/themes/lagosul/less/../img/pattern_rad.png);
  opacity: .9;
}

#post-titulo header {
/*  display: table-cell;*/
  vertical-align: middle;
  font-size: 10px;
}

#post-titulo header h1 {
  margin: 10px;
  font: 800 3.2em Century Gothic, arial, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

#post-titulo header small {
  font: 400 1.5em Century Gothic, arial, sans-serif;
  color: #fff;
}

#post-titulo header small a {
  color: #fff;
}
.singlepost #img-noticias {
  background: #fff;
  padding: 20px;
}

.singlepost #conteudo {
  text-align: justify;
  padding: 20px;
  background: #fff;
}
/* Page */
.header-page {
  border-bottom: 1px solid #ddd;
  background-color: #0BA8E5;
  padding: 9px 0;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: -15px;
  margin-bottom: 15px;
  box-shadow: inset 0 -3px 0 #076E94;
}
#page.full-width .header-page {
  padding: 45px 0;
  margin: 0px;
  background-color: transparent;
  box-shadow: inset 0 -3px 0 transparent;
  border: 0;
}
#page.full-width .header-page .container {
    background-color: #076E94;
    padding: 45px 15px;
}
.header-page h1 {
  margin: 0;
  font: 600 27px Century Gothic, arial, sans-serif;
  /*text-transform: uppercase;*/
  color: #fff;
  text-align: center;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
}
#page {
  padding-top: 20px;
}
#page .col-m-9, #page .col-m-12 {
  line-height: 25px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  background-color: #fff;
  padding-top: 15px;
  padding-bottom: 15px;
}
#page.full-width {
  background-color: #fff;
  padding: 0;
  margin-bottom: -54px;
}
#page blockquote {
  background: #f5f5f5;
  font-size: 13px;
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {
  margin-bottom: 0;
}
#page h3 {
  font-size: 20px;
}
#page h2, #page h3, #page h4, #page h5, #page h6 {
  font-weight: 600;
  text-transform: uppercase;
}
/* Table */
table {
  border-spacing: 0;
  border-collapse: collapse;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table-bordered {
  border: 1px solid #ddd;
}
td, th {
  padding: 0;
  font-weight: 700;
}
th {
  text-align: left;
  color: #666;
  font-size: 14px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 500;
}
.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
  border: 1px solid #ddd;
}
.table>thead>tr>td.active, .table>tbody>tr>td.active, .table>tfoot>tr>td.active, .table>thead>tr>th.active, .table>tbody>tr>th.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>tbody>tr.active>td, .table>tfoot>tr.active>td, .table>thead>tr.active>th, .table>tbody>tr.active>th, .table>tfoot>tr.active>th {
  background-color: #f5f5f5;
}
/* Footer */
footer {
  position: relative;
  background: #4b5d68;
  padding: 30px 0 38px;
  color: #fff;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
footer h4 {
  font-weight: bold;
}
footer ul {
  padding: 0 0 0 15px;
  margin-bottom: 25px;
  list-style: inherit;
}
#menu-guia-na-rede {width: 100%;}
#menu-guia-na-rede,
 #menu-guia-na-rede > li {
  list-style: none;
  float: left;
}
footer ul li a {
  color: #fff;
}
footer ul li a:hover {
  color: #0BA8E5;
}
footer .social a {
  text-decoration: none;
  font-size: 29px;
  color: #fff;
  margin-right: 10px;
}
footer .social a:hover {
  text-decoration: none;
}
footer .divulgue li {
  position: relative;
  z-index: 8;
  color: #FEB900;
}
footer .divulgue li a {
  color: #FEB900;
  font-weight: bold;
}
footer .divulgue img {
  position: absolute;
  width: 100%;
  top: 80px;
  left: -61px;
  z-index: 2;
}
#copyright {
  padding: 14px 0 0;
  background: #076E94;
  color: #fff;
}
#copyright a {
  color: #fff;
}
.pull-left {
  float: left!important;
}
.pull-right {
  float: right!important;
}
#copyright p {
  font-size: 18px;
  color: #fff;
  margin: 0 0 10px;
}
#copyright strong {
  color: #fff;
  font-weight: 600;
}
/* Contact Form 7 */
.screen-reader-response, .wpcf7-validation-errors {
  display: none !important;
}
.form-group {
  margin-bottom: 15px;
}
.wpcf7-form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.wpcf7-form-control {
  border-radius: 2px;
  border: 1px solid #ddd;
  box-shadow: inset 0 -3px 0 #eeeeee;
}
textarea.wpcf7-form-control {
  height: auto;
  font-family: arial;
  overflow: auto;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  background-color: #0BA8E5;
  border-color: #0BA8E5;
  border-bottom-color: #076E94;
  box-shadow: inset 0 -3px 0 #076E94;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  border-radius: 2px;
  -webkit-appearance: button;
  cursor: pointer;
  display: block;
  width: 100%;
  color: #fff;
  height: auto;
}
.wpcf7-not-valid {
  border: 1px solid rgba(255, 0, 0, 0.13);
  background: rgba(255, 0, 0, 0.06);
}
.wpcf7-not-valid-tip {
  color: #fd6767;
}
.wpcf7-form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.input-lg, .form-horizontal .form-group-lg .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
}
/* Contato Popup */
.contato-popup, .newsletter-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100000;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background: rgba(0,0,0,0.7);
  justify-content: center;
  align-items: center;
}

.popup-content {
  position: relative;
  width: auto;
  margin: 10px;
  background-color: #fff;
  /* padding: 10px; */
}

.popup-content header {
  padding: 15px;
  background: #0BA8E5;
  color: #fff;
  border-radius: 0;
  min-height: 16.43px;
  border-bottom: 1px solid #e5e5e5;
  display: inherit;
}

.popup-content .body-popup {
  padding: 15px;
}

.contato-popup h4, .newsletter-popup h4 {
  font-weight: 600;
  margin: 0;
  line-height: 1.42857143;
  font-size: 18px;
  /* float: left; */
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 90%;
}

button.fechar-popup {
  float: right;
  font-size: 21px;
  font-weight: 700;
  /* line-height: 1; */
  color: #fff;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.8;
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0;
  margin-top: -24px;
}

.contato-popup.aberto, .newsletter-popup.aberto {
  overflow-x: hidden;
  overflow-y: auto;
  opacity: 1;
  /* display: block; */
}

.contato-popup.fade .popup-content, .newsletter-popup.fade .popup-content {
  -webkit-transition: -webkit-transform .3s ease-out;
  -o-transition: -o-transform .3s ease-out;
  transition: transform .3s ease-out;
  -webkit-transform: translate3d(0,-25%,0);
  -o-transform: translate3d(0,-25%,0);
  transform: translate3d(0,-25%,0);
  -webkit-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.contato-popup .wpcf7-submit {
  width: auto;
}
.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
  display: table-cell;
}
.input-group-addon, .input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group-addon:first-child {
  border-right: 0;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.input-group-addon, .input-group-btn, .input-group .form-control {
  display: table-cell;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
/* Comentarios */
#produtos, #avaliacao, #comentarios, #post-relacionado {
  background: #fff;
  margin-top: 40px;
  border-radius: 2px;
}
#produtos, #avaliacao {
  margin-top: 10px;
}
#produtos header, #avaliacao header, #comentarios header, #post-relacionado > header {
  width: 100%;
  background: #e5e5e5;
  padding: 0;
  float: none;
  display: inline-block;
}

#produtos header span, #avaliacao header span, #comentarios header span, #post-relacionado
 header span {
  background: #0BA8E5;
  color: #fff;
  font-size: 22px;
  padding: 12px;
  float: left;
}
#comentarios header span {
  font-size: 23px;
  line-height: 1em;
  font-weight: 600;
}
#produtos header h3, #avaliacao header h3, #comentarios header h3, #post-relacionado > header h3 {
  color: #666;
  display: inline-block;
  font-size: 23px;
  margin: 15px 10px;
  float: left;
  font: 600 17px/17px Century Gothic, arial, sans-serif;
  text-transform: uppercase;
}

#produtos header span > i, #avaliacao header span > i, #comentarios header span > i, #post-relacionado header span > i {
  float: left;
}

#produtos header span > p, #avaliacao header span > p, #comentarios header span > p {
  float: left;
  margin-left: 5px
}
#produtos .content, #avaliacao .content, #comentarios .content, #post-relacionado .content {
  clear: both;
  padding: 16px;
}
#produtos .content .row {
	margin: 0;
}

article.product {
    padding: 0 5px;
}

div#product-card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

div#product-card img.product-img {
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
    height: auto;
    width: 100%;
    display: block;
}

div#product-card .product-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

div#product-card h5.product-name {
    font-size: 1.25rem;
    margin-bottom: .75rem;
}


div#product-card span.product-price {
    color: #48cfad;
    font-weight: 600;
}

#post-relacionado {background: transparent;}

#post-relacionado > div {
  padding: 0;
  display: inline-block;
  padding-top: 15px;
}

#post-relacionado > header {
  margin: 0 15px;
  overflow: hidden;
  width: calc(100% - 30px);
}

#post-relacionado article {
  background-color: #fff;
  margin-bottom: 30px;
}

#post-relacionado article figure {
  max-height: 145px;
  overflow: hidden;
}

#post-relacionado article img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  vertical-align: middle;
}

#post-relacionado article img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

#post-relacionado article header {
  height: 100px;
  padding: 15px 20px;
}

#post-relacionado article header > h5 {
  margin: 5px 0;
  font: 500 13px/13px Century Gothic, arial, sans-serif;
  color: #999;
  text-transform: inherit;
}

#post-relacionado article header > h5 a {
  color: #999;
}

#post-relacionado  article header h3 {
  margin: 0px;
  color: #076E94;
  max-height: 48px;
  overflow: hidden;
  font: 600 15px/15px Century Gothic, arial, sans-serif;
  text-transform: inherit;
}
/* Pagina Principal */
#homePesquisa {
    background: #4b5d68;
}

.main .navbar-nav {
    display: flex;
    float: right;
    align-items: center;
}
#SlideEmpresasDestaques, #noticias {
    padding: 50px 0 50px;
    background-color: #fff;
}

#SlideEmpresasDestaques, #oMelhor {
    position: relative;
    z-index: 2;
}
#oMelhor {
    padding: 50px 0 60px;
}

#SlideEmpresasDestaques .block-title {
    margin-bottom: 23px;
}

.block-title {
    text-align: center;
    max-width: 100%;
    margin-bottom: 60px;
    padding: 0;
    border: 0;
}

.block-title h2 {
    margin: 3px 0;
    font: 600 40px/40px Century Gothic, Arial, sans-serif;
    color: #0BA8E5;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.block-title p {
    margin-bottom: 0;
    font: 300 26px/26px Century Gothic, Arial, sans-serif;
    color: #ccc;
}

#SlideEmpresasDestaques .carousel-home {
    padding: 0 30px;
}

#SlideEmpresasDestaques .carousel-home .slick-prev {
    left: -10px;
}
#SlideEmpresasDestaques .carousel-home .slick-slide {
    padding: 25px;
}
#SlideEmpresasDestaques .carousel-home .slick-slide figure {
    width: 100%;
    height: 190px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#SlideEmpresasDestaques .carousel-home  figure img {
    display: none;
    width: 100%;
    height: auto;
}
#SlideEmpresasDestaques a:last-child {
    font: 400 26px/30px Century Gothic, Arial, sans-serif;
    color: #0BA8E5;
}
#oMelhor .categorias {
    display: block;
    position: relative;
    height: 185px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 30px;
    overflow: hidden;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#oMelhor .categorias .legenda {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    padding: 3px 0 9px;
    color: #fff;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

#oMelhor .categorias .legenda i {
    position: relative;
    background: #fff;
    top: -7px;
    left: 5px;
    padding: 13px;
    margin-right: 8px;
    font-size: 19px;
    color: #666;
    box-shadow: 3px -2px 9px rgba(0, 0, 0, 0.5);
    border-radius: 34px 34px 34px 0;
}

#oMelhor .categorias .legenda span {
    font: 300 20px/22px Century Gothic, Arial, sans-serif;
}

#oMelhor a:last-child {
    font: 400 26px/30px Century Gothic, Arial, sans-serif;
    color: #0BA8E5;
}
#oMelhor .categorias .div-hover {
    position: relative;
    bottom: -100%;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.6);
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

#oMelhor .categorias:hover .div-hover {
    opacity: 1;
    bottom: 0;
}

#oMelhor .categorias .div-hover
 i {
    display: block;
    font-size: 80px;
    top: 20%;
    opacity: 1;
    position: relative;
    color: #fff;
    text-align: center;
}

#oMelhor .categorias .div-hover
 span {
    position: relative;
    color: #fff;
    text-align: center;
    display: block;
    font: 300 24px Century Gothic, Arial, sans-serif;
    top: 20%;
}

#oMelhor .categorias.big .div-hover
 span, #oMelhor .categorias.big .div-hover
 i {
    top: 35%;
}

#oMelhor .categorias:hover .legenda {
    bottom: -100%;
}
.no-padding {
    padding: 0;
}
/* Pagina Categorias */
#categorias {
  padding: 50px 0 60px;
}
.lista-de-categorias {
    margin: 0 7px;
}
.lista-de-categorias li {
    display: inline-block;
}
.lista-de-categorias li a {
    display: block;
    height: 32px;
    padding: 6px 10px;
    margin: 7px;
    background: #ddd;
    color: #666;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    word-break: break-all;
    overflow: hidden;
}
.lista-de-categorias li a:hover {
    background-color: #0da8e6;
    color: #fff;
}
@media (max-width: 310px) {
  article .info-empresa {
  width: 100%;
  }
	
}
@media (max-width: 310px) {#capas {display:none!important}}
@media (max-width: 260px) {
  article .mais-info > a.fale-conosco {
   display: none;
	}}
@media (max-width:260px) {#capas {display:none!important}}

@media (min-width: 768px) {
  .popup-content {
  width: 600px;
  margin: 30px auto;
  }
}
@media (max-width: 991px) {
  .main .pesquisa { width: 100% }
  .cabecalho .pesquisa {
  display: none;
  z-index: 100;
  position: fixed;
  right: 55px;
  left: 5px;
  top: 0px;
  padding-left: 5px;
  }
  .show {
  display: block;
  }
  #post-titulo header h1 {
  font-size: 2.2em;
  }
  .block-title h2 {
    font: 600 29px/29px Century Gothic, Arial, sans-serif;
  }
  .block-title p {
    font: 300 18px/18px Century Gothic, Arial, sans-serif;
  }
  #oMelhor a:last-child {
  font: 400 18px/18px Century Gothic, Arial, sans-serif;
}
}
@media (min-width: 992px) {
  article .img-empresa {
  /* margin: 4px; */
  float: left;
  }
  .logo {
  display: grid;
  float: left;
  }
  .logo a {
  margin-left: -15px;
  }
  .navbar-toggle {
  display: none;
  }
  nav ul#menu, nav .navbar-nav {
  display: flex;
  float: right;
  align-items: center;
  }
  nav.navbar-nav {
    display: block;
}
  #menu-mobile {
  display: none !important;
  }
  .pesquisa form {
  width: 100%;
  }
  .pesquisa {
  display: block !important;
  }
  #oMelhor .categorias.big {
    height: 400px;
}

}

.fa-verde {color:#239826 !important;}

